@import "whatwedo.css";


#wrapper > header {
	background-image: url('images/header/header-whatwedo-advertisers.jpg');
}
#wrapper > header .page-title {
	padding-left: 10px;
	padding-right: 10px;
}


.content-main {
	padding: 5em 0;
}
.content-main h3 {
	margin: 0 auto 2em;
	max-width: 60%;
	font-size: 1.8em;
	font-weight: 300;
}

.what-quote {
	background: #f2f2f2;
	padding: 4em 0;
}
.what-quote h3 {
	margin: 1em 0;
	font-family: "helvetica neue",helvetica,"open sans",arial,sans-serif;
	font-size: 1.8em;
	font-weight: 200;
}	

.what-offdomain {
	padding: 4em 0 5em 0;
}
.what-offdomain h4 {
	margin-top: 1.85em;
}
.what-offdomain p {
	font-size: 1.5em;
	line-height: 1.4em;
}
.what-offdomain .bigtext {
	margin: 65px 0 0;
	font-size: 1.6em;
	font-weight: 300;
	line-height: 1em;
	color: #fe6d4c;
}
.what-offdomain .quote {
	background: url('images/what-we-do/adv/quote.png') no-repeat left center;
	padding-left: 120px;
	height: 38px;
	line-height: 37px;
	font-size: 1em;
}

.what-customers {
	background: #f2f2f2;
	padding: 4em 0 5em 0;
}
.what-customers h3 {
	margin: 1em 0;
	font-family: "helvetica neue",helvetica,"open sans",arial,sans-serif;
	font-size: 2em;
	font-weight: 200;
}
.what-customers img {
	margin-top: 2em;
}

.what-ads {
	padding: 4em 0 5em 0;
}
.what-ads h4 {
	margin-top: 5em;
}
.what-ads p {
	font-size: 1.5em;
	line-height: 1.4em;
}



/* MEDIA QUERIES 
-------------------------------------------------------------- */

@media only screen and/*!YUI Compressor */(max-width: 779px) {

	section img {
		width: 100%;
	}
	.what-offdomain .quote {
		background: none;
		padding-left: 0;
	}

}	

@media only screen and/*!YUI Compressor */(max-width: 479px) {

	.content-main {
		padding: 2em 0;
	}

}